/*************************
メディアクエリ
*************************/
@media screen and (max-width: 768px){

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


body {
-webkit-text-size-adjust: 100%;
	background:#fff;
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
　　　font-weight: 200;	
}



/**************************************************************************************************

WRAPPER

**************************************************************************************************/

#wrapper {
	width:100%;
	margin:100px 0 0 0;
	background:#fff;
}

img{
  max-width: 100%;
  height: auto;
  border: 0;
  text-align:center;
}



/**************************************************************************************************

HEADER

**************************************************************************************************/
header{
  position: fixed;
  top: 0;
  left: 0;
  z-index:20000;
    width: 100%;
margin: 0 auto;
background:#fff;
opacity:1.0;
}

#headerWrap{
margin: 0 auto;
width:100%;
}


#headerBox {
	width:100%;
margin:0 auto;
}

#headerLeft{
display:none;
}

#headerFace{
display:none;
}

#headerLogoBox{
display:none;
}

	
#headerLogoBox .logo {
display:none;
}

#headerRight{
display:none;
}


#headerLangBox{
display:none;
}



/**************************************************************************************************

メニュー

**************************************************************************************************/


#headerSpMenu{
position: fixed;
    z-index:20000;
	top:5px;
	right:0px;
	width:48px;
	height:48px;
display:block;
}


#headerMenu{
display:block;
	position: relative;
	background:#f0f0f0;
padding:0;
	}

.button-toggle {
	position: absolute;
	margin:48px 0 0 0px ;
	cursor:pointer;
}

.button-toggle span{
margin:0 0 0 0;
}


#headerSpMenu p{
color:#3d8a35;
font-size:10px;
margin:20px 0 0 0;
}


#headerSpMenu a{
text-decoration:none;
}




.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 30px;
	height: 16px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #555;
	border-radius: 3px;         /* CSS3 */
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 7px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}


#menu-trigger01.active span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
}
#menu-trigger01.active span:nth-of-type(2) {
	opacity: 0;
}
#menu-trigger01.active span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}


/**************************************************************************************************

スマホヘッダーメニュー

**************************************************************************************************/

#navimenu{
display:none;
}

#spNavimenu {
	position: fixed; /*** absolute は被せる ***/
	width: 100%;
	height:100%;
	background: #f0f0f0;
		padding:10px 0 60px 0;
	top:100px;
	z-index:1000;
	display:none;
	float:none;
		overflow: hidden;
animation-name: fadeinSpmenu;
    animation-duration: 0.5s;

}

#spNavimenu .spMenu {
display:block;
	padding:0 2%;
	height:100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
}

#spNavimenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	
}

#spNavimenu ul.spm li {
	position: relative;

}

#spNavimenu ul.spm li a {
	display: block;
	color: #000;
	text-decoration: none;
	border-bottom:solid 1px #e6e6e6;
	line-height: 40px;
	padding:0 0 0 20px;
	position:relative;
	font-size:15px;
	background:#fff;
}

#spNavimenu ul.spm li:first-child a {
border-radius: 5px 5px 0 0;         /* CSS3 */
	-moz-border-radius: 5px 5px 0 0;    /* Firefox */
	-webkit-border-radius: 5px 5px 0 0;
}

#spNavimenu ul.spm li:last-child a {
border-radius: 0 0 5px 5px;         /* CSS3 */
	-moz-border-radius: 0 0 5px 5px;    /* Firefox */
	-webkit-border-radius: 0 0 5px 5px;
}

#spNavimenu ul.spm li a:after {
font-family: "Font Awesome 5 Free";
content:'\f054';
 font-size: 0.6em;
 	color: #0d9339;
position:absolute;
font-weight: 900;
top:0;
right:13px;
}


#spNavimenu .spSubMenu ul{
text-align:center;
margin:10px auto;
}

#spNavimenu .spSubMenu ul li{
display: inline-block;
font-size:12px;
line-height:1.3em;
  /display: inline;
  /zoom: 1;
border-right:solid 1px #5b5e63;
margin:0 3% 0 0;
padding:0 3% 0 0;
}

#spNavimenu .spSubMenu ul li a{
color:#000;
}

#spNavimenu .spSubMenu ul li:last-child{
border-right:solid 0px #fff;
margin:0;
padding:0;
}

#spNavimenu .spSubMenu ul li i{
margin:0 0 0 3px;
font-size:70%;
}



#spSnsMenu{
width:100%;
margin:0 auto;
}


#spSnsMenu ul{
text-align:center;
padding:10px 0;
}

#spSnsMenu ul li{
display:inline-block;
margin:0 20px 0 0;
}

#spSnsMenu ul li:last-child{
margin:0;
}

#spSnsMenu ul li img{
width:25px;
}


/* ★スクロールに合わせてコンテンツを表示させるCSS
 * 'effect'クラスのアニメーション処理速度を指定できます
 */
 

@keyframes fadeinSpmenu {
from {
    opacity: 0;
    transform: translateY(-5px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}




#headerBox {
	width:100%;
	padding:0;
	background:#fff;
	position: fixed;
    top: 0;
    left:0;
border-bottom:solid 5px #8cc320;
    z-index:10000;
}


#logoSp{
float:left;
left:5px;
margin:5px 0 0 0;
display:block;
}

#logoSpIshin {
	position: absolute;
	float: right;
	margin: 13px 5px 0 0;
	right:0;
display:block;
}


/**************************************************************************************************

GLOBAL NAVIGATION

**************************************************************************************************/

#gnavi {
display:none;
}


/**************************************************************************************************

PANKUZU

**************************************************************************************************/

#pankuzuBox {
	width: 100%;
	height:20px;
	padding:15px 0 5px 10px;
	font-size:87.5%;
	color:#333;
}

/**************************************************************************************************

TOPメイン

**************************************************************************************************/


#mainimgs{
display:none;
}


#mainImgSpBox{
width:100%;;
display:block;
}




/**************************************************************************************************

CONTAINER

**************************************************************************************************/


#containerHome {
	width:100%;
	margin:0 0 0 0;
	padding:0px;
}

#containerHome:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	contet:".";
}


#container {
	width:100%;
		margin: 12px 0px 0px 0px;
	padding:0px;
}

#container:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	contet:".";
}




/**************************************************************************************************

MAINBOX

**************************************************************************************************/
#mainBox{
margin:0 0 0 0;
	float:none;
width:100%;	
}



/**************************************************************************************************

CONTENTSBOX

**************************************************************************************************/
.contentsBox{
width:100%;
margin:0;
padding:15px 10px;
}



/**************************************************************************************************

ホームプロフィール

**************************************************************************************************/
.homeTtlBox{
display:none;
}


.homeProfileBox{
margin:15px 10px 15px 10px;
}


/* =========== プロフィールTABLE =========== */
.homeProfileBox table {
	width: 100%;
	font-size:13px;
	line-height: 1.6em;
	border-collapse:collapse;
}

.homeProfileBox td {
	width:75%;
	padding:6px 0 6px 10px;
	border-bottom:dotted 1px #ccc;
	vertical-align:middle;
}

.homeProfileBox th {
	width:25%;
	vertical-align:middle;
	padding:6px 10px 6px 0;
	text-align:right;
	border-bottom:dotted 1px #ccc;
}

.homeProfileBoxL{
display:none;
}

.homeProfileBoxR{
float:none;
width:100%;
}

/**************************************************************************************************

ホーム藤巻けんたの維新八策

**************************************************************************************************/
.homePolicyBox{
margin:15px 0 0 0;
padding:0 2%;
}

.homePolicyBox ul{
	width:100%;
margin:0 auto;
text-align :center;
}

.homePolicyBox ul li{
	display:inline-block;
		width:49%;
	height:55px;
margin:0;
padding:0 2% 10px 0;
float:none;
margin:0;
	vertical-align:top;
background:#fff;
}

.homePolicyBox ul li.last{
		width:49%;
	padding:0 0 10px 0;
}

.homePolicyBox ul li:nth-child(even){
		width:49%;
	padding:0 0 10px 0;
}




.homePolicyBox ul li a{
padding:10px 0 10px 40px;
background:#fff url("home/img/arrow_menu.png") no-repeat 10px center;
display: block;
color:#333;
text-decoration: none;
min-height:31px;
_height:31px;
border:solid 2px #8cc320;
line-height:1.3em;
text-align:left;
font-size:14px;
border-radius: 5px;         /* CSS3 */
-moz-border-radius: 5px;    /* Firefox */
-webkit-border-radius: 5px;
}

.homePolicyBox ul li .visited a, {
padding:10px 0 10px 40px;
background:#fff url("home/img/arrow_menu.png") no-repeat 10px center;
display: block;
color:#333;
text-decoration: none;
}


.homePolicyBox ul li a:hover {
padding:10px 0 10px 40px;
background:#fff url("home/img/arrow_menu.png") no-repeat 10px center;
display: block;
color:#333;
text-decoration: none;
}

.homePolicyBox ul li a:active {
padding:10px 0 10px 40px;
background:#fff url("home/img/arrow_menu.png") no-repeat 10px center;
display: block;
color:#333;
text-decoration: none;
}

/**************************************************************************************************

リンクテキストボタン

**************************************************************************************************/
.btnTxt1{
width:160px;
display:block;
float:none;
margin:10px auto 0 auto;
text-align:center;
vertical-align:bottom;
background:#8ec233;
color:#fff;
padding:5px 0 3px 0;
font-size:13px;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px;
}



/**************************************************************************************************

ホームブログ最新一件

**************************************************************************************************/
.newsThumBox{
width:100%;
padding:0 10px 20px 10px;
}


.newsThumBox .day{
	font-size:14px;
	color:#d70c19;
	margin:0 10px 0 0;
}

.newsThumBox .title{
	font-size:16px;
}

/**************************************************************************************************

お知らせ

**************************************************************************************************/

div.topNewSet{
	margin:0;
	padding:10px 0;
	border-bottom:dotted 1px #ccc;
}

table.topNewTable{
	margin:0;
	padding:0;
	border-collapse:collapse;
	font-size:14px;
}

table.topNewTable td{
	line-height:1.5em;
	vertical-align:top;
}

table.topNewTable td.topNewDate{
	line-height:1.5em;
	color:#d70c19;
	white-space:nowrap;
	vertical-align:top;
	padding:0 15px 0 0;
}


/**************************************************************************************************

H2

**************************************************************************************************/

.subtitle h2 {
width:100%;
padding:15px 0 15px 15px;
margin:30px 0 0 0;
text-indent:0;
font-size:22px;
line-height:1.5em;
font-weight:bold;
background:#f1f2f6;
}



/**************************************************************************************************

H3

**************************************************************************************************/

.homeTtlProfile{
display:block;
}

.homeTtlProfile h3 {
margin:30px 0 0 0;
display:block;
font-size:18px;
background:#ebebeb url("home/img/icon_profile.jpg") left center no-repeat;
line-height:1.5em;
font-weight:bold;
padding:7px 0 5px 48px;
}


.homeTtlPolicy{
display:block;
}

.homeTtlPolicy h3 {
margin:40px 0 0 0;
display:block;
font-size:18px;
background:#ebebeb url("home/img/icon_policy.jpg") left center no-repeat;
line-height:1.5em;
font-weight:bold;
padding:7px 0 5px 50px;
}


.homeTtlIshin h3 {
margin:40px 0 0 0;
font-size:18px;
background:#ebebeb url("home/img/icon_ishin.jpg") left center no-repeat;
line-height:1.5em;
font-weight:bold;
padding:7px 0 5px 50px;
}


.subtitle h3 {
width:100%;
margin:30px 0 0 0;
text-indent:15px;
font-size:18px;
background: #8cc320;
color:#fff;
line-height:1.5em;
font-weight:bold;
padding:7px 0 5px 0;
}

.privacypolicy h3 {
width:100%;
background:url("common/img/h4_mark.jpg") 10px center no-repeat;
border-bottom:solid 1px #ccc;
font-size:18px;
line-height:1.5em;
font-weight:bold;
padding:3px 0 3px 30px;
margin:30px 0 10px 0;
}


.historyBox h3 {
width:100%;
border-left:solid 5px #8cc320;
border-bottom:solid 1px #ccc;
font-size:18px;
background:#f0f0f0;
color:#333;
line-height:1.5em;
font-weight:bold;
padding:7px 10px 5px 15px;
margin:30px 0 10px 0;
}



.sitemapBox{
padding:0 0 10px 0;
margin:0 0 10px 0;
border-bottom:dotted 1px #ccc;
}

.sitemapBox h3 {
width:100%;
background:url("sitemap/img/arrow.jpg") left center no-repeat;
font-size:18px;
line-height:1.6em;
font-weight:normal;
padding:3px 0 0 28px;
margin:0;
}



.supporterBox h3 {
width:100%;
background:url("common/img/h4_mark.jpg") 10px center no-repeat;
border-bottom:solid 1px #ccc;
font-size:18px;
line-height:1.3em;
font-weight:bold;
padding:7px 0 5px 30px;
margin:30px 0 10px 0;
}


/**************************************************************************************************

H4

**************************************************************************************************/

.subtitle h4 {
width:100%;
background:url("common/img/h4_mark.jpg") 10px center no-repeat;
border-bottom:solid 1px #ccc;
font-size:16px;
line-height:1.5em;
font-weight:bold;
padding:3px 0 10px 30px;
margin:30px 0 10px 0;
}

.office h4 {
width:100%;
background:url("common/img/h4_mark.jpg") 10px center no-repeat;
border-bottom:solid 1px #ccc;
font-size:16px;
line-height:1.3em;
font-weight:bold;
padding:7px 0 5px 30px;
margin:0 0 10px 0;
}


.policyBox h4 {
width:100%;
background:url("common/img/h4_mark.jpg") 0 center no-repeat;
border-bottom:solid 1px #ccc;
font-size:16px;
line-height:1.3em;
font-weight:bold;
padding:7px 0 5px 20px;
margin:0 0 10px 0;
}

.ishinBox h4.upper {
width:100%;
border-bottom:solid 1px #ccc;
font-size:16px;
line-height:1.3em;
font-weight:bold;
padding:7px 0 5px 5px;
margin:0 0 10px 0;
}

.ishinBox h4 {
width:100%;
font-size:16px;
border-bottom:solid 1px #ccc;
font-size:18px;
line-height:1.3em;
font-weight:bold;
padding:7px 0 5px 5px;
margin:30px 0 10px 0;
}


/**************************************************************************************************

アンカーBOX

**************************************************************************************************/
.comPageLinkBox{
width:auto;
margin:20px 0 0 0;
background:#f0f0f0;
border:solid 1px #ccc;
}

.comPageLinkBoxInner{
padding:15px 0 15px 10px;
}


.comPageLinkBoxInner ul li{
float:none;
width:100%;
margin:0 10px 0 0;
font-size:15px;
line-height: 1.4em;
padding:0 0 5px 20px;
background:url("common/img/pagearrow.png") 0 center no-repeat;
}


/**************************************************************************************************

アンカーBOX

**************************************************************************************************/
#menu1 {
	margin-top:-100px;
	padding-top:100px;
}

#menu2 {
	margin-top:-80px;
	padding-top:80px;
}

#menu3 {
	margin-top:-80px;
	padding-top:80px;
}

#menu4 {
	margin-top:-80px;
	padding-top:80px;
}

#menu5 {
	margin-top:-80px;
	padding-top:80px;
}

#menu6 {
	margin-top:-80px;
	padding-top:80px;
}

#menu7 {
	margin-top:-80px;
	padding-top:80px;
}

#menu8 {
	margin-top:-80px;
	padding-top:80px;
}

/**************************************************************************************************

プロフィール
ID : #profile

**************************************************************************************************/
.profileBox{
margin:20px 10px 0 10px;
}


.profileBoxL{
width:100%;
float:none;
text-align:center;
margin:0 0 10px 0;
}

.profileBoxR{
width:100%;
float:none;
}

/* =========== プロフィールTABLE =========== */
.profileBoxR table {
	width: 100%;
	font-size:14px;
	line-height: 1.6em;
	border-collapse:collapse;
}

.profileBoxR td {
	line-height:1.6em;
	width:75%;
	padding:8px 10px;
	border-bottom:dotted 1px #ccc;
	vertical-align:top;
}

.profileBoxR th {
	line-height:1.6em;
	width:25%;
	vertical-align:middle;
	padding:8px 10px;
	text-align:left;
	border-bottom:dotted 1px #ccc;
	font-weight:bold;
}


.historyBox{
width:auto;
margin:15px 10px 0 10px;
}


.historyBlock{
padding:0 0 30px 0;
margin:0 0 30px 0;
}

.historyBlock p{
font-size:95%;
line-height:1.6em;
padding:10px 0;
}

.historyBlock ul li{
width:100%;
float:none;
margin:0 0 15px 0;
text-align:center;
}

.historyBlock ul li.last{
width:100%;
float:none;
}


.historyBoxL{
width:100%;
float:none;
}

.historyBoxR{
width:100%;
float:none;
text-align:center;
margin:10px 0 0 0;
}

.historyBoxL ul{
border-bottom:dotted 1px #ccc;
padding:0 0 20px 0;
margin:0 0 20px 0;
}

.historyBoxL ul li{
	font-size:14px;
line-height:1.6em;
padding:0 0 0 25px;
}


/**************************************************************************************************

藤巻レポート

**************************************************************************************************/
.reportBox{
margin:20px 0 0 0;
}

.reportBox ul li{
width:100%;
display: block;
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
text-align:center;
vertical-align:top;
margin-left:auto;
margin-right:auto;
margin-bottom:30px;
border-bottom:dotted 1px #ccc;
padding:0 0 30px 0;
}

.reportBox p{
text-align:center;
font-size:15px;
margin:7px 0 0 0;
line-height:1.4em;
}


/**************************************************************************************************

維新基本方針

**************************************************************************************************/
.ishinBox .leadBox{
margin:15px 10px;
}


.ishinBox .leadBox p{
margin:0 0 15px 0;
}




/**************************************************************************************************

大阪での維新改革の実績

**************************************************************************************************/
.keizaiBox table {
	width: 100%;
	line-height: 1.6em;
	border-collapse:collapse;
}


.keizaiBox td {
	line-height:1.6em;
	width:75%;
	padding:8px 10px;
	border:solid 1px #ccc;
	vertical-align:middle;
	font-size:120%;
	background:#fafae2;
	font-weight:bold;
}

.keizaiBox td img{
	vertical-align:middle;
}

.keizaiBox td span.year{
	font-size:50%;
}

.keizaiBox td span.sTxt{
	font-size:70%;
}

.keizaiBox th {
	line-height:1.6em;
	width:25%;
	font-size:90%;
	vertical-align:middle;
	padding:8px 10px;
	text-align:center;
	color:#fff;
	background:#2db25a;
	border:solid 1px #ccc;
	font-weight:bold;
}

.keizaiBox td span.special{
text-align:center;
vertical-align:middle;
background:#ea4d47;
color:#fff;
padding:5px 10px 7px 10px;
margin:0 0 0 10px;
	border-radius: 7px;         /* CSS3 */
	-moz-border-radius: 7px;    /* Firefox */
	-webkit-border-radius: 7px;
	content: "\A" ;
	white-space: pre ;
}


.resultBlock{

}

.resultBlockL{
width:100%;
float:none;
text-align:left;
}

.resultBlockR{
width:100%;
float:none;
text-align:center;
}

.resultBlock ul li{
font-size:90%;
}

.resultBlock ul li span{
font-size:100%;
color:#8bc500;
margin:0 0 0 10px;
}

.resultBlock ul li span.txtBig{
font-size:130%;
	font-weight:bold;
	color:#333;
	margin:0;
}

.resultBlock ul li span.txtBigRed{
font-size:140%;
	font-weight:bold;
	color:#ea4d47;
	margin:0;
}

.resultBlock ul li span.txtBigRedStxt{
font-size:100%;
	font-weight:bold;
	color:#ea4d47;
	margin:0;
}

.resultBlock ul li span{
color:#8cc320;
}


.resultBlock .leadTxt{
color:#f97216;
font-size:130%;
line-height:1.5em;
	font-weight:bold;
margin:0 0 10px 0;
}

.resultBlock .leadTxt span{
font-size:130%;
color:#ea4d47;
}

.resultBlock .leadTxt span.sTxt{
font-size:65%;
color:#333;
}

.resultBlock h4 {
width:100%;
border-left:solid 5px #8cc320;
border-bottom:solid 1px #ccc;
font-size:120%;
background:#f0f0f0;
color:#333;
line-height:1.5em;
font-weight:bold;
padding:7px 10px 5px 15px;
margin:30px 0 10px 0;
}

.resultBlock h4.upper {
width:100%;
border-left:solid 5px #8cc320;
border-bottom:solid 1px #ccc;
font-size:120%;
background:#f0f0f0;
color:#333;
line-height:1.5em;
font-weight:bold;
padding:7px 10px 5px 15px;
margin:0 0 10px 0;
}


.keizaiBox2 table {
	width: 100%;
	line-height: 1.6em;
	border-collapse:collapse;
}


.keizaiBox2 td {
	line-height:1.6em;
	width:70%;
	padding:8px 10px;
	border:solid 1px #ccc;
	vertical-align:middle;
	font-size:120%;
	background:#fafae2;
	font-weight:bold;
}

.keizaiBox2 td img{
	vertical-align:middle;
}

.keizaiBox2 td span.year{
	font-size:50%;
}

.keizaiBox2 td span.sTxt{
	font-size:70%;
}

.keizaiBox2 td span.sRed{
	font-size:70%;
	color:#ea4d47;
	margin:0;
	padding:0;
	line-height:1.0em;
}

.keizaiBox2 th {
	line-height:1.6em;
	width:30%;
	font-size:90%;
	vertical-align:middle;
	padding:8px 10px;
	text-align:center;
	color:#fff;
	background:#2db25a;
	border:solid 1px #ccc;
	font-weight:bold;
}

.keizaiBox2 td span.special{
text-align:center;
vertical-align:middle;
background:#ea4d47;
color:#fff;
padding:3px 10px 5px 10px;
margin:0 0 0 10px;
	border-radius: 7px;         /* CSS3 */
	-moz-border-radius: 7px;    /* Firefox */
	-webkit-border-radius: 7px;
	content: "\A" ;
	white-space: pre ;
}


.resultishinBigTxt{
font-size:200%;
padding:0 10px;
line-height:1.2em;
border-bottom:solid 3px #f97216;
	font-weight:bold;
	margin:30px 0 0 0;
text-align:center;
}


/**************************************************************************************************

藤巻けんた事務所のご案内

**************************************************************************************************/
.officeBoxL{
width:100%;
float:none;
margin:0 0 15px 0;
}

.officeBoxR{
width:100%;
float:none;
}

.officeImgBox{
width:100%;
}

.officeImgBox ul li{
width:100%;
float:none;
margin:0 20px 0 0;
}

.officeImgBox ul li.last{
width:100%;
float:none;
margin:0;
}

.google-maps {
position: relative;
padding-bottom: 75%; /*これが縦横比*/
height: 0;
overflow: hidden;
margin:0 0 40px 0;
}

.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}






/**************************************************************************************************

サイトマップ
sitemap

**************************************************************************************************/



.sitemap .uldiscDot{
  padding: 0;
  margin: 0 0 0px 0px; //左のマージンはここで指定
  list-style-type: disc;
}

.sitemap .uldiscDot li{
background:url("sitemappage/img/arrow.jpg") 5px center no-repeat;
  line-height: 1.5em;
	font-size:15px;
	border-bottom:dotted 1px #ccc;
  padding: 6px 0 6px 30px;
  margin:2px 0 0 0;
}



/**************************************************************************************************

お問い合わせ
contact

**************************************************************************************************/

.txtinput1 input {
    width: 200px;
}

.txtinput2 input {
    width: 200px;
}

.txtinput3 input {
    width: 80px;
}

.txtinput4 textarea {
    width: 200px;
    height:200px;
}

	#contact-form {
		width: 100%;
	font-size:85%;
	}
	#contact-form dl {

	}
	#contact-form dl dt {
		float: left;
		width: 150px;
	}
	#contact-form dl dd {
		margin-left: 150px;
	}
	.inputform {
		padding: 4px;
		border: #cccccc solid 1px;
	}
	.inputform2 {
		padding: 4px;
		border: #cccccc solid 1px;
	}
	.inputform3 {
		padding: 4px;
		border: #cccccc solid 1px;
	}
	.inputform4 {
		padding: 4px;
		border: #cccccc solid 1px;
	}
	input.inputform {
		width: 228px;
	}
	input.inputform2 {
		width: 50px;
	}
	input.inputform3 {
		width: 350px;
	}
	input.inputform4 {
		width: 100px;
	}
	textarea.inputform {
		width: 350px;
		height: 150px;
	}
	textarea.inputform2 {
		width: 350px;
		height: 150px;
	}
	label.error {
		padding-left: 10px;
		color: #ff0000;
		font-size: 10px;
	}
	#contact-btbox {
		width: 411px;
		height: 42px;
		margin: 10px 0 0 0;
		position: relative;
	}
	#contact-btbox input {
		position: absolute;
	}
	
	#next-btbox {
		width: 411px;
		height: 42px;
		margin: 5px 0 0 0;
		position: relative;
	}
	#next-btbox input {
		position: absolute;
	}
	input.input_btn {
		display: block;
		overflow: hidden;
		width: 181px;
		height: 42px;
		border: none;
		text-indent: -9999px;
		cursor: pointer;
	}
	#finish, #error {
		width: 590px;
		text-align: center;
		padding: 50px 0;
	}



form {
	margin:0;
	padding:0;
}
.attention1{
	color: #C00;
}
.attention2 {
	color:#36C;
}
div.button {
	text-align: center;
	padding:10px 10px 20px;
}
div.button input{
	margin:0 10px;
}

.formTable1{
	width:100%;
	line-height:1.3em;
	border-collapse:collapse;
		background:#fff;
	margin:20px 0 0 0;
}
.formTable1 th{
	width:25%;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	padding:15px;
	border:solid 1px #CCC;

	background:#fff;
}
.formTable1 th.gray{
	width:75%;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	padding:15px;
	border:solid 1px #CCC;

	background:#f5f5f5;
}
.formTable1 td{
	padding:15px;
	border:solid 1px #CCC;
}
.formTable1 td.gray{
	padding:15px;
	border:solid 1px #CCC;
	background:#f5f5f5;
}



/* width */
.form1 {
	width:40px;
}
.form2 {
	width:80px;
}
.form3 {
	width:120px;
}
.form4 {
	width:160px;
}
.form5 {
	width:200px;
}
.form6 {
	width:360px;
}
.form7{
	width:480px;
}


div.btnTxt{
font-size:16px;
}

div.btnTxt input.btn{
height:40px;
}



/**************************************************************************************************

活動ブログ
ID : #blog

**************************************************************************************************/
.blogBox{
width:100%;
padding:0 0 20px 0;
margin:0 0 20px 0;
border-bottom:dotted 1px #ccc;
}

.blogThumbBox{
width:100%;
float:none;
text-align:center;
}

.blogInfoBox{
width:100%;
float:none;
}

.blogInfoBox p{
	font-size:13px;

line-height:1.5em;
}

.blogBox h3{
font-size:105%;
font-weight:bold;
margin:5px 0 10px 0;
line-height:1.5em;
}

.blogBox .day	{
color: #555;
	font-size:78%;
margin:0 0 5px 0;
color:#969696;
clear: both;
}




/**************************************************************************************************

記事一覧

**************************************************************************************************/
.postListBox{
margin:0 0 30px 0;
padding:0 0 30px 0;
border-bottom:solid 2px #43af35;
}

.postListBox h3{
font-size:15px;
font-weight:normal;
line-height:1.5em;
margin:20px 0 20px 0;
}

.postListBox .imgBox{
text-align:center;
margin:0 0 15px 0;
}


/**************************************************************************************************

ニュース記事内容

**************************************************************************************************/
.postBox{
margin:15px 10px 0 10px;
}


div.post h2{
border-top:solid 5px #ac1670;
border-bottom:solid 1px #ccc;
text-indent:0px;
padding:20px 10px 18px 15px;
height:auto;
background:#ede9de;
font-size:20px;
line-height:1.6em;
font-weight:bold;
}

div.post h2	a:link{
	color:#333;
	text-decoration:none;
}

div.post h2	a:visited{
	color:#333;
	text-decoration:none;
}
div.post h2	a:hover{
	color:#ff7c05;
	text-decoration:none;
}

div.post h2	a:active{
	color:#ff7c05;
	text-decoration:none;
}

div.post p	{
	font-size:14px;
	line-height: 1.6em;
letter-spacing: 0;
text-align:left;
}



div.post .nextBtn	{
	font-size:14px;
	line-height: 1.6em;
color: #333;
margin: 10px 0 0 0;
text-align:left;
}




div.postinfo	{
color: #555;
	font-size:13px;
margin:5px 0 20px 0;
color:#969696;
clear: both;
}


.fbCommentBox{
margin:50px 0 20px 0;
}

.blogNextPrevBox{
border:solid 1px #ccc;
background:#f0f0f0;

}

.blogNextPrevBoxInner{
padding:10px 15px;
}

.blogNextPrevBoxInner ul li{
float:left;
	font-size:14px;
}

.blogNextPrevBoxInner ul li.last{
float:right;
}



/**************************************************************************************************

関連記事内容

**************************************************************************************************/
.relatedBox{
margin:50px 0 0 0;
}

.relatedBox ul li{
border-bottom:dotted 1px #ccc;
padding:8px 0 7px 25px ;
	font-size:14px;
	line-height: 1.6em;
	background:url("common/img/arrow_related.jpg") 7px center no-repeat;
}


/**************************************************************************************************

カテゴリ

**************************************************************************************************/
.catBox{
margin:30px 0;
}

.catBox ul li{
border-bottom:dotted 1px #ccc;
padding:8px 0 7px 25px ;
	font-size:14px;
	line-height: 1.6em;
	background:url("common/img/arrow_related.jpg") 7px center no-repeat;
}



/**************************************************************************************************

記事プロフィール

**************************************************************************************************/
.postProfileBox{
margin:30px 0 30px 0;
background:#fff;
}

.postProfileBoxInner{
padding:15px;
}


.postProfileBoxL{
width:30%;
float:left;
}

.postProfileBoxR{
width:65%;
float:right;
}

.postProfileBoxR p{
font-size:13px;
line-height:1.4em;
}

.postProfileBoxR p.cap{
font-size:13px;
line-height:1.4em;
margin:5px 0 0 0;
}



/* 記事内の画像 */
.aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

div.post img{
border: none;
}

div.post a:hover img{
opacity:0.6;
filter: alpha(opacity=60);
}

.alignleft	{
float: none;
text-align:center;
margin-right: 20px;
margin-bottom: 10px;
}

.alignright {
float: right;
margin-left: 20px;
margin-bottom: 10px;
}

.wp-caption	{
border: solid 1px #aaaaaa;
text-align: center;
padding-top: 5px;
margin-top: 10px;
}



/* ---------------------------------------------------
 PLUGIN WP-Page Navi
---------------------------------------------------- */
.navigation { padding: 15px; text-align:center;}

.wp-pagenavi { font-weight: normal;
font-size:13px;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 1px 5px 1px 5px; 
	margin: 3px 4px;
	text-decoration: none;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

.wp-pagenavi a:visited {
	padding: 1px 5px 1px 5px; 
	margin: 3px 4px;
	text-decoration: none;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

.wp-pagenavi a:hover {
	border: 1px solid #aaa;
	color: #fff;
	background-color: #8cc320;
}

.wp-pagenavi a:active {
	padding: 1px 5px 1px 5px; 
	margin: 3px 4px;
	text-decoration: none;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

.wp-pagenavi span.pages {
	padding: 1px 5px 1px 5px; 
	margin: 3px 4px;
	color: #666;
	border: 1px solid #aaa;
	background-color: #e7e8e3;
}

.wp-pagenavi span.current {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	border: 1px solid #aaa;
	color: #fff;
	background-color: #8cc320;
}

.wp-pagenavi span.extend {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}


/**************************************************************************************************

SUBBOX

**************************************************************************************************/

#subBox {
width:100%;
float:none;
}


#sideLinkBox {
display:none;
}



/**************************************************************************************************

共通エリアスマホのみ

**************************************************************************************************/


.comArea{
display:block;
margin:30px 10px 0 10px;
text-align:center;
}


.comBanBox ul li{
margin:0 0 10px 0;
}

.comBanBox ul li.area{
margin:30px 0 0 0;
}



/**************************************************************************************************

トピックス

**************************************************************************************************/
.topicsBox{
margin:15px 0 0 0;
}

.topicsBox ul li{
border-bottom:dotted 1px #ccc;
margin:0 0 15px 0;
padding:0 0 15px 0;
}

.topicsBox ul li p{
font-size:13px;
}




/**************************************************************************************************

TEXT

**************************************************************************************************/

p {
	font-size:15px;
	line-height: 1.5em;
	color:#333;
	text-align:left;
}

p span{
	line-height: 1.5em;
	font-size:20px;
	font-weight:bold;
	text-decoration: underline;	
}

.txtL{
	text-align:left;
}

.txtC{
	text-align:center;
}

.txtR{
	text-align:right;
}

.txtB{
	font-weight:bold;
}

.txtM1{
	font-size:15px;
	font-weight:bold;
	color:#cc3c6f;
	line-height: 1.5em;
}

.txtM2{
	font-size:20px;
	font-weight:bold;
	color:#523924;
	line-height: 1.4em;
}

.txtM3{
	font-size:20px;
	font-weight:bold;
	color:#cc3c6f;
	line-height: 1.4em;
}

.txtM4{
	font-size:17px;
	font-weight:bold;
	color:#cc3c6f;
	line-height: 1.4em;
}

.txtM5{
	font-size:15px;
	font-weight:bold;
	color:#523924;
	line-height: 1.4em;
}

.cap{
font-size:11px;
line-height:1.5em;
}

.cap span{
font-size:12px;
font-weight:bold;
color:#cc3c6f;
}

.atten{
color:#cc3333;
}



.uldisc{
  padding: 0;
  margin: 0 0 0px 20px; //左のマージンはここで指定
  list-style-type: disc;
}

.uldisc li{
  list-style-type: disc;
  line-height: 1.5em;
	font-size:15px;
  padding: 0 0 5px 0px;
}

.uldecimal{
  padding: 0;
  margin: 0 0 0px 25px; //左のマージンはここで指定
  list-style-type: decimal;
}

.uldecimal li{
  list-style-type: decimal;
  line-height: 1.5em;
	font-size:15px;
  padding: 0 0 5px 0px;
}

.uldecimaldot{
  padding: 0;
  margin: 0 0 0px 25px; //左のマージンはここで指定
  list-style-type: disc;
}

.uldecimaldot li{
  list-style-type: disc;
  line-height: 1.5em;
	font-size:13px;
	padding:6px 0;
	background:url("common/img/dot.jpg") left bottom repeat-x;
}


/**************************************************************************************************

LINK

**************************************************************************************************/
a:link {
	color:#0d7ec1;
	text-decoration: none;
}
a:visited {
	color:#0d7ec1;
	text-decoration: none;
}
a:hover {
	color:#0d7ec1;
	text-decoration: none;
}
a:active {
	color:#0d7ec1;
	text-decoration: none;
}

a:link.pagelink {
	color:#333;
	text-decoration: none;
}
a:visited.pagelink {
	color:#333;
	text-decoration: none;
}
a:hover.pagelink {
	color:#333;
	text-decoration: none;
}
a:active.pagelink {
	color:#333;
	text-decoration: none;
}

a:link.wt {
	color:#fff;
	text-decoration: none;
}
a:visited.wt {
	color:#fff;
	text-decoration: none;
}
a:hover.wt {
	color:#fff;
	text-decoration: none;
}
a:active.wt {
	color:#fff;
	text-decoration: none;
}


/*************************************************************************************************

NONE

**************************************************************************************************/

.br-sp { display:none; }

.br-pc { display:block; }





/**************************************************************************************************

ERROR

**************************************************************************************************/
.errMsgTitle{
text-align:center;
font-size:15px;
font-weight:bold;
color:#d60000;
}

.ERR { color: red; }





/**************************************************************************************************

PAGEUP

**************************************************************************************************/

.pagetop {
	display: none;
	position: fixed;
	bottom:118px;
	right: 0;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #8cc320;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}



/**************************************************************************************************

FOOTER

**************************************************************************************************/
#footerArea {
display:none;
}


#footerAreaSp {
width:100%;
display:block;
margin:30px 0 0 0;
background:#8cc320;
}


#footerAreaInner{
padding:15px 15px 0 15px;

}


#footerMenu{
text-align:center;
}


#footerMenu ul li{
font-size:13px;
line-height:1.7em;
   margin:0 10px 0 0;
}


#footerAreaInner p.copyright{
text-align:center;
font-size:12px;
padding:0;
color:#fff;
padding:10px 0;
line-height:1.5em;
}





/**************************************************************************************************

FLOAT

**************************************************************************************************/

.floatR{
float:right;
margin:0 0 0 20px;
}

.floatL{
float:left;
margin:0 20px 0 0;
}


/**************************************************************************************************

PAGEUP

**************************************************************************************************/

.pageupBox {
	text-align:right;
}



/**************************************************************************************************

BACKGROUND

**************************************************************************************************/

.over a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}


/**************************************************************************************************

CLEAR

**************************************************************************************************/

.clear {
clear:both;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}






		
}

